body, html {
    padding : 0px;
    height : 100%;
    font-family: helvetica, sans-serif;
    font-size: medium;
    width: 1080px;
} 

code{
    font-size : 13;
    font-family : monospace;
}

img{
    float: right;
    width: 50%;
}

pre{
    background: #EEEEEE;
}
table{
    background: #EEEEEE;
}
